<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Kieselstein Client" type="Application" factoryName="Application">
    <option name="ALTERNATIVE_JRE_PATH" value="azul-11" />
    <option name="MAIN_CLASS_NAME" value="com.lp.client.pc.LPMain" />
    <module name="kieselstein.kieselstein-client.main" />
    <option name="VM_PARAMETERS" value="-Xms128m -Xmx4096m -Djava.naming.factory.initial=org.wildfly.naming.client.WildFlyInitialContextFactory -Djava.naming.provider.url=remote+http://localhost:8080 -Dsun.java2d.dpiaware=false -Dsun.java2d.uiScale=1 -Dloc=de_AT" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>